
Foreman - Feature #9197

Show which settings are non-default

02/03/2015 06:45 AM - Ewoud Kohl van Wijngaarden

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Settings   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As a user it would be good to know which settings I changed or that are no longer non-default which can happen because foreman

doesn't update settings on existing installs.

You can take inspiration from firefox's about:config which shows them as bold. There should also be a way to restore the default.

Showing the default or a restore default button would work.

Related issues:

Is duplicate of Foreman - Feature #24835: Non-default settings should be bolded. Closed

History

#1 - 02/05/2015 04:24 AM - Dominic Cleal

- Category set to Settings

#2 - 02/05/2015 12:43 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2133 added

- Pull request deleted ()

#3 - 02/06/2015 03:29 AM - Dominic Cleal

- Assignee set to Greg Sutcliffe

#4 - 03/16/2016 04:30 PM - Tomer Brisker

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/2133)

#5 - 09/10/2019 05:09 PM - Ewoud Kohl van Wijngaarden

- Is duplicate of Feature #24835: Non-default settings should be bolded. added

#6 - 09/10/2019 05:11 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Resolved

- Assignee deleted (Greg Sutcliffe)

This has been implemented via #24835 almost a year ago.
